Bug 73561 - Xscreensaver will not suspend monitor
Xscreensaver will not suspend monitor
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 23:58 EDT by berto
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-10 15:18:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description berto 2002-09-05 23:58:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
The monitor will not suspend or turn off after the specified time under "Display
Power Management" in the Screensaver preferences.  Instead the display will
remain on with a black screen.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Activate Xscreensaver
2. Allow the specified idle time to pass for power management to activate
3. Monitor doesn't suspend or turn off
	

Actual Results:  monitor stays on with a black screen

Expected Results:  monitor should enter suspended mode, or turn off completely

Additional info:

i am running an HP xt926, but was unsuccessful in finding the actual video card
information.  the video card is set to "VESA driver (generic)" with 8 megabytes
of memory using the "vesa" driver.

the monitor i own is a ViewSonic VA720 flat panel display.
Comment 1 Ray Strode [halfline] 2004-11-10 15:18:01 EST
Hi,

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of xscreensaver, feel free to reopen.

Thanks

Note You need to log in before you can comment on or make changes to this bug.